@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,300;0,500;1,600&display=swap');
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Montserrat', sans-serif;
}

a,
a:hover {
    text-decoration: none;
    color: #fff;
}

ul {
    list-style: none;
}

li {
    display: inline-block;
}
body {
    background-image: url(../images/Red\ Car\ Simple.png);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;}

.header {
    width: 100%;
    height: 100%;
    /*background-image: url(img/bg.jpeg);*/
    background-repeat: no-repeat;
    background-size: 100% 100%;
    margin: 0 auto;
}

​ .header .nav-bar {
    width: 90%;
    height: 80px;
    margin: auto;
    color: #fefbd8;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: 80px;
}

.header .nav-bar .logo {
    margin-left: 50px;
}

.header .nav-bar .logo a {
    font-size: 30px;
    font-weight: 700;
    text-transform: uppercase;
}

.header .nav-bar .logo span {
    font-size: 35px;
    color: #2d80d3;
    margin-left: 5px;
}

.header .nav-bar .menu ul li {
    margin-right: 30px;
}

.header .nav-bar .menu ul li a {
    font-size: 19px;
    Letter-spacing: 2px;
    padding: 10px;
    border-radius: 5px;
    text-transform: capitalize;
    transition: all 0.5s;
    opacity: 0.6;
}

.header .nav-bar .menu ul li span {
    color: #3257ce;
}

.header .nav-bar .menu ul li a.active {
    opacity: 1;
}

.header .nav-bar .menu ul li a:hover {
    opacity: 1;
}

.header .nav-bar .social-media ul li i {
    width: 45ps;
    height: 45ps;
    line-height: 45ps;
    margin-right: 5px;
    border-radius: 50px;
    text-align: center;
    align-items: center;
    font-size: 19px;
    background-color: #cac5c542;
    transition: all 0.3s ease-in-out;
}

.header .nav-bar .social-media ul li i :hover {
    background-color: rgb(255 0 0 / 0.9);
}

.hero {
    width: 100%;
}

.hero .row {
    width: 90%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: 50px;
    margin: auto;
}

.hero .row .left-sec {
    width: 30%;
    margin-top: 100px;
    margin-left: 50px;
}

.hero .row .left-sec h2 {
    font-size: 50px;
    color: #fff;
    text-transform: capitalize;
}

.hero .row .left-sec h2 span {
    color: #6ac9eea6;
}

.hero .row .left-sec p {
    margin: 20px 0;
    color: #fff;
    line-height: 28px;
    padding-right: 150px;
}

.hero .row .left-sec .discover-btn {
    display: flex;
    align-items: center;
    outline: none;
    border-radius: 50px;
    cursor: pointer;
    margin-top: 50px;
    padding: 0 25px;
    border: 3px solid #ffa938;
    background-color: #d43242;
    box-shadow: 5px 7px 20px #000;
}

.hero .row .-sec .discover-btn a {
    color: #fff;
    font-size: 25px;
    letter-spacing: 2px;
    margin-right: 15px;
    text-transform: capitalize;
}

.hero .row .left-sec .discover-btn span {
    color: #fff;
    font-size: 45px;
}

.hero .information {
    width: 100%;
    display: flex;
    margin-top: 100px;
}

.hero .information .production {
    margin-right: 50px;
    line-height: 3px;
}

.hero .information .production h2 {
    font-size: 20px;
    letter-spacing: 1px;
}

.hero .information .production p {
    padding-right: 0;
    letter-spacing: 1px;
}

.hero .right-sec img {
    width: 600px;
    height: 350px;
    margin: auto;
    position: 10px;
    float: right;
}

.hero .right-sec .mycar {
    position: -2px;
    top: 20px;
}

.slick-next,
.slick-prev {
    top: 110% !important;
    z-index: 999;
}

.slick-prev {
    position: absolute;
    left: 950px !important;
}

.slick-next {
    position: absolute;
    right: 178px !important;
}

.slick-next:before,
.slick-prev:before {
    font-size: 45px !important;
}

.slick-dots {
    padding-left: 450px !important;
    margin-bottom: -50px;
}

.slick-dots li {
    margin-right: 15px !important;
}

.slick-dots li.slick-active:after {
    position: absolute;
    content: '';
    bottom: -15px;
    left: 6px;
    opacity: 1;
    color: rgb(238, 255, 0);
    font-size: 36px;
}
